# Class CIM_AccessLabelReader
extends CIM_AssociatedLabelReader

AccessLabelReader is used to indicate that one or more Label Readers works in conjunction with MediaAccessDevices, to identify PhysicalMedia before read/write.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_AssociatedLabelReader
|
+--CIM_AccessLabelReader

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | AccessLabelReader is used to indicate that one or more Label Readers works in conjunction with MediaAccessDevices, to identify PhysicalMedia before read/write.
UMLPackagePath | string | CIM::Device::StorageLib
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_AccessLabelReader | CIM_LabelReader
Dependent | CIM_AccessLabelReader | CIM_MediaAccessDevice

## Class Methods